Skip to main content
GET
/
api
/
v2
/
network
/
offers
/
{offer_id}
/
affiliate-access
View affiliate access
curl --request GET \
  --url 'https://{domain}/api/v2/network/offers/{offer_id}/affiliate-access?api-key='
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {
    "affiliate-access": {
      "visible_type": 123,
      "allowed_affiliates": [
        {}
      ],
      "denied_affiliates": [
        {}
      ],
      "ask_approval_questions": 123,
      "questions": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Path Parameters

offer_id
integer
required

Offer ID.

Response

Affiliate access settings.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object